div,h1,h2,h4,ul {
	padding:0;
	margin:0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

ul {
	list-style: none;
}

li {
	display: inline-block;
	background-position: center;
	background-repeat: no-repeat;
}

#page {
	margin:25px auto;
	width:980px;
	position:relative;
}

#toolbar {
	height:50px;
	border: 1px solid;
}

#toolbar li {
	margin-right:7px;
	height:50px;
}

#stage {
	height:680px;
	margin-bottom:15px;
	background-color: black;
	color:white;
	position:relative;
	font-size:8px;
	font-family: monospace;
}

#trash {
	position: absolute;
	bottom:45px;
	right:8px;
	width:120px;
	height: 120px;
	border:1px solid silver;
}

.title {
	vertical-align:top; background-color:silver; color:black; font-size:12px; text-align: center;
}

.e0 {
	background-image: url("../images/009.png");
	width:28px;
	height:13px;
}

.e1 {
	background-image: url("../images/001.png");
	width:28px;
	height:27px;
}

.e2 {
	background-image: url("../images/002.png");
	width:28px;
	height:25px;
}

.e3 {
	background-image: url("../images/003.png");
	width:40px;
	height:25px;
}

.e4 {
	background-image: url("../images/004.png");
	width:50px;
	height:36px;
}

.e5 {
	background-image: url("../images/005.png");
	width:40px;
	height:22px;
}

.e6 {
	background-image: url("../images/006.png");
	width:70px;
	height:38px;
}

.e7 {
	background-image: url("../images/007.png");
	width:22px;
	height:39px;
}

.e8 {
	background-image: url("../images/008.png");
	width:60px;
	height:50px;
}

.e9 {
	background-image: url("../images/010.png");
	width:20px;
	height:19px;
}